@charset "UTF-8";

/* ===============================================================
 Dic Cloud 標準化
=============================================================== */

/* モバイルファーストでCSSを記述する  */
@media (min-width: 480px ) { } /* 480px〜 スマホ向け画面  */
@media (min-width: 768px ) { } /* 768px〜 タブレット向け画面 */
@media (min-width: 1200px) { } /* 1200px〜 PC向け画面・iPad Pro12.9" 横画面*/

html, body { width: 100%; height: 100%;  }
body       { overscroll-behavior-y: none; } /* Android Chrome Pull-to-Refresh 無効化*/
button     { border: none; outline: none; }
select     { margin: 0px;                 } /* Safariはデフォルトでmargin:2px */


:root {
  --sys-header-height: 80px; /* 全画面共通ヘッダー.height */
  --sys-nav-color: #004EA2;  /* 全画面共通.color */
}
.js-smartphone { }
.js-tablet     { display: none; }
.js-pc         { display: none; }
@media (min-width: 768px ) { .js-tablet { display: inline; } }
@media (min-width: 1200px) { .js-pc     { display: inline; } }

/* =============================
  文字サイズ
============================= */
html { font-size: 62.5%;  } /* 標準文字サイズを10pxに指定(指定しないと標準16px) */
body, pre, .f_def { font-size: 1.6rem; } /* 標準16px */

body, select, input, textarea, button, pre { color: #343434; }
.col_def  { color: #343434 !important; }
.col_main { color: #0A3873; }

.sel, .txt, .ne, .dp, .dt, .tm, .ps, .txa, .bt { font-size: 1.8rem; }
.sb  { font-size: 1.6rem; }
.f_ll { font-size: 2rem; }
.f_l  { font-size: 1.8rem; }
.f_m  { font-size: 1.4rem; }
.f_s  { font-size: 1.2rem; }
.f_ss { font-size: 1.1rem; }

/* =============================
  ボタン,フラットボタン
============================= */
/* フォーカス合わせた時の点線削除 */
.bt, .sb { outline: 0; }
.bt::-moz-focus-inner,
.sb::-moz-focus-inner { border: 0; }  /* firefox対策 */

/* ボタン
----------------------------- */
.bt {
  overflow: hidden;
  text-align: center;
  vertical-align: middle;
  height: 40px;
  border-radius: 4px;
  color: #fff;
  background-color:  #0A3873; /* main_color */
  letter-spacing: 0.2rem;
  padding: 0px 10px;
  box-shadow: 1px 2px 2px #848484;/* 2px 2px 2px #686868 */
}
.bt:not(.disp_none) { display: block; }
.bt:not(:disabled):active {
  opacity: 0.8;
  box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.3) inset;
}
.bt_orenge { background-color:  #F3993F; }
.bt_blue { background-color:  #578AC6; }

.bt[class*="icon_"] {
  position: relative;
  padding-left: 40px;
}
.bt[class*="icon_"]::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 10px;
  top: 10px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50%;
}
.bt.icon_search::before { background-image: url(../img/icon/icon_search.svg); }
.bt.icon_syosai::before { background-image: url(../img/icon/icon_syosai.svg); }
.bt.icon_close::before  { background-image: url(../img/icon/icon_close.svg);  }
.bt.icon_update::before { background-image: url(../img/icon/icon_update.svg); }
.bt.icon_save::before   { background-image: url(../img/icon/icon_save.svg);   }
.bt.icon_return::before { background-image: url(../img/icon/icon_return.svg); }
.bt.icon_edit::before, .sb.icon_edit::before   { background-image: url(../img/icon/icon_edit.svg); }
/* 無効時 */
.bt:disabled {
  border: none;
  box-shadow: none;
  background-color:  #aaa;
}
/* フラットボタン
----------------------------- */
.sb {
  background-color: transparent;
  border: none;
  color: #448aff;
  border-radius: 2px;
  border: 1px solid transparent;
  height: 40px;
  border: 1px solid #448aff;
  border-radius: 4px;
  background-color: #fff;
}
/* 無効時 */
.sb:disabled {
  background-color: transparent;
  color: #aaa;
  border-color: #aaa;
}

/* =============================
  入力コンポーネント
============================= */
/* 通常 */
.txt, .ne, .ps, .dp, .dt, .tm, .sel { height: 40px; }
.txt, .ne, .ps, .dp, .dt, .tm, .sel, .txa {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 0px 3px;
}
.txt, .ne, .ps, .dp, .dt, .tm, .txa {
  -webkit-appearance: none;
          appearance: none; /* プラットフォームにおける標準的なUIの外観にする → SafariでCSSが効かないため  */
}
.sel {
  -webkit-appearance: menulist-button;
          appearance: menulist-button; /* プラットフォームにおける標準的なUIの外観にする → SafariでCSSが効かないため  */
}

.dt, .tm, .sel { background-color: #fff; }
.txa { padding: 3px; }
.txt[readonly],
.ne[readonly],
.ps[readonly],
.txa[readonly] {
  cursor: default;
  background-color: #ededed;
  /*color: #bfbfbf;*/
}

.txt:not([readonly]):focus,
.ne:not([readonly]):focus,
.ps:not([readonly]):focus,
.txa:not([readonly]):focus { background-color: #e6ffff; }
/* 日付選択
----------------------------- */
.dt { width: 160px; }
.tm { width: 120px; }

/* チェックボックス
----------------------------- */
.la {
  line-height: 40px;
  display: inline-block;
  cursor: pointer;
}
.ch {
  position: relative;
  top: 5px;
  right: 0;
  bottom: 0;
  left: 0;
  width: 20px;
  height: 20px;
  margin-right: 0.5rem;
  /* color: #008080; */
  border: 1px solid #bfbfbf;
  border-radius: 5px;
  outline: none;
  background: #ffffff;
  -webkit-appearance: none;
          appearance: none; /* プラットフォームにおける標準的なUIの外観にする */
}
.ch:checked:before {
  font-size: 20px;
  line-height: 15px;
  position: absolute;
  top: 3px;
  left: 1px;
  display: inline-block;
  content: '';
  width: 15px;
  height: 9px;
  border-bottom: 3px solid #008080;
  border-left: 3px solid #008080;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  text-align: center;
}
.ch:disabled { background-color: #ededed;  color: #bfbfbf; }

/* チェックボックス(スイッチ風デザイン)
----------------------------- */
.la_switch {
  display: inline-block;
  width: 110px;
  cursor: pointer;
}
.ch_switch { display: none; }
.la_switch .parts {
  position: relative;
  transition: .3s;
  color: #444;
  background-color: #fff;
  border-radius: 25px;
  border: 1px solid #ddd;
  display: inline-block;
  height: 40px;
  width: 100%;
  line-height: 40px;
  padding-left: 44px;
  text-align: left;
}

.la_switch .parts:before {
  content: "";
  display: block;
  left: 9px;
  width: 30px;
  height: 17px;
  margin-top: 11px;
  border-radius: 15px;
  border: 1px solid #aaa;
  background: #fff;
  position: absolute;
}
.la_switch .parts:after {
  content: "";
  display: block;
  position: absolute;
  top: 13px;
  left: 11px;
  width: 13px;
  height: 13px;
  background: #aaa;
  border-radius: 50%;
  transition: .2s;
  display: block;
}
.ch_switch:disabled + .parts {
  padding-left: 0;
  text-align: center;
  color: #aaa;
}
.ch_switch:disabled + .parts:before,
.ch_switch:disabled + .parts:after { display: none; }
.ch_switch:checked+.parts {
  background: #ff555e;
  color: #fff;
  border: 1px solid #ff555e;
}
.ch_switch:checked+.parts:before { border: 1px solid #ff555e; }
.ch_switch:checked+.parts:after {
  left: 24px;
  background: #ff555e;
}
.la_switch.md2 { width: auto; }
.la_switch.md2 .parts {
  background-color: transparent;
  border: none;
  height: 17px;
  line-height: normal;
}
.la_switch.md2 .parts::before { margin-top: 0px; }
.la_switch.md2 .parts::after  { top: 2px; }
.la_switch.md2 .parts:not(:empty)::before { top: 1px; }
.la_switch.md2 .parts:not(:empty)::after  { top: 3px; }
.la_switch.md2 .ch_switch:checked + .parts { color: var(--sys-font-color); }
/* ラジオボックス
----------------------------- */
.rb { display: none; }
.rb + .la {
  position: relative;
  padding-left: 23px;
}
.rb + .la:before {
  content: " ";
  display: block;
  border: 1px solid #bfbfbf;
  border-radius: 25px;
  position: absolute;
  top: 13px;
  left: 0px;
  width: 20px;
  height: 20px;
}
.rb:checked + .la:after {
  content: " ";
  display: block;
  background-color: #008080;
  border-radius: 25px;
  position: absolute;
  top: 17px;
  left: 4px;
  width: 12px;
  height: 12px;
}
.rb:checked:disabled + .la:before { background-color: #ededed;}

/* ラジオボタン
----------------------------- */
.rb_btn .la {
  width: 90px;
  text-align: center;
  display: block;
  float: left;
  background-color: #e6e6e6;
  border: 2px solid #ccc;
}
.rb_btn .la:hover { opacity: 0.7; }
.rb_btn .la.on { background-color: #9cdbff; }
.rb_btn .la:first-of-type { border-radius: 4px 0px 0px 4px; }
.rb_btn .la:last-of-type  { border-radius: 0px 4px 4px 0px; }
.rb_btn .la:not(:last-of-type)  { border-right: none; }

@media (min-width: 768px) {
  body {
    background-color: #f6f6f6;
    background-image: url(../img/bg/bg_main1.jpg);
    background-repeat: no-repeat;
    background-size: 600px;
    background-position: bottom right;
    background-attachment: fixed;
    display: flex;
    align-items: flex-start; /* 横並びにした要素の高さが自動で揃ってしまうため追加 */
  }
}

@media (min-width: 1200px) { body { background-size: 900px; } }

#sys_header,
#sys_footer,
#sys_nav,
#sys_header .sys_login_menu { background-color: #fbfbfb; }

@media (min-width: 768px) {
  #sys_header,
  #sys_footer,
  #sys_nav,
  #sys_header .sys_login_menu { background-color: #fff; }
}


/*  tabulator
----------------------------- */
.tabulator {
  font-size: 1.6rem;
  color: #343434; /* .def_color 標準フォントカラー */
  background-color: #fff;
}
.tabulator .tabulator-header {
  font-size:  1.6rem;
  color: #343434; /* .def_color 標準フォントカラー */
  font-weight: normal;
  background-color: #f0f0f0;
}
/* 罫線 */
.tabulator .tabulator-row { border-bottom: 1px solid #e6e6e6; }
.tabulator .tabulator-row .tabulator-cell { border-right: 1px solid  #e6e6e6; }
/* 偶数行色を付けるなら↓ */
.tabulator .tabulator-row.tabulator-row-even { background-color: #fff; }
/* 選択行色↓ */
.tabulator .tabulator-row.tabulator-selected { background-color: rgba(227, 239, 255, 0.9); }
/* 行：hover↓ */
.tabulator .tabulator-row:hover { background-color: rgba(221, 255, 255, 0.4); }
.tabulator .tabulator-row.tabulator-selected:hover { background-color: rgba(227, 239, 255, 0.5);}

/* =============================
  全画面共通ヘッダー
============================= */
#sys_header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: var(--sys-header-height);
  border-bottom: 1px solid #dfdfdf;
  color: var(--sys-nav-color);
  z-index: 12;
  padding-left: 120px;
}
/* 全画面共通ヘッダー ＞ タイトル */
#sys_header .sys_ttl { display: none; }

#sys_header .page_ttl { display: none; }
#sys_header .bt_nav,
#sys_header .bt_home {
  position: absolute;
  top: 0px;
  height: 100%;
  background-color: transparent;
  box-shadow: none;
  color: var(--sys-nav-color);
  border-radius: 0;
  border-top: 1px dotted #dfdfdf;
  border-right: 1px dotted #dfdfdf;
  padding: 0;
}
#sys_header .bt_nav {
  left: 0;
  width: 60px;
}
#sys_header .bt_nav[value='0']::before { content: '≡'; }
#sys_header .bt_nav[value='1']::before { content: '×'; }
#sys_header .bt_nav::after {
  position: absolute;
  left: 0;
  font-size: 1rem;
  width: 100%;
  content: 'メニュー';
  bottom: 10px;
}
#sys_header .bt_home {
  left: 60px;
  width: 60px;
  background-repeat: no-repeat;
  background-size: 40%;
  background-position: 50%;
}
#sys_header .bt_home::before,
#sys_header .bt_home::after {
  position: absolute;
  left: 0;
  font-size: 1rem;
  width: 100%;
}
/*#sys_header .bt_home::before {
  content: 'DIC Cloud';
  top: 10px;
  white-space: nowrap;
  letter-spacing: 0px;
}*/
#sys_header .bt_home::after {
  content: 'ホーム';
  bottom: 10px;
}
/* 全画面共通ヘッダー ＞ ログイン情報 */
#sys_header .sys_login_info {
  width: 160px;
  font-size: 1.4rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  border-left: 1px solid #dfdfdf;
  cursor: pointer;
  height: 100%;
  padding: 10px 10px 0px 10px;
  position: absolute;
  right: 0;
  top: 0;
}
#sys_header .bt:hover,
#sys_header .sys_login_info:hover,
#sys_header .sys_login_menu li:hover { background-color: rgba(92, 178, 238, 0.1); }
#sys_header .sys_login_info::after {
  content:'▼';
  position: absolute;
  right: 17px;
  top: 39px;
}
#sys_header .sys_login_info.open::after { content:'▲'; }
#sys_header .sys_login_info dt {
  height: 34px;
  float: left;
  width: 35px;
  display: none;
}
#sys_header .sys_login_info img {
  max-width: 100%;
  max-height: 100%;
}
#sys_header .sys_login_info dd {
  height: 17px;
  line-height: 17px;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  position: absolute;
  left: 10px;
}
#sys_header .sys_login_info dd.ky { top: 20px; }
#sys_header .sys_login_info dd.nm {
  top: 40px;
  font-weight: bold;
  padding-right: 45px;
}

#sys_header .sys_login_menu_bg {
  position: fixed;
  width: 100%;
  height: calc(100% - var(--sys-header-height));
  top: calc( var(--sys-header-height) - 1px);
  left: 0;
  border: 0;
  background-color: rgba(0, 0, 0, 0.2);
  display: none;
}
#sys_header .sys_login_menu {
  position: absolute;
  right: 0px;
  list-style: none;
  border: 1px solid #dfdfdf;
  border-top: none;
  border-right: none;
  border-radius: 0 0 0 3px;
  width: 160px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
  color: var(--sys-nav-color);
  display: none;
}
#sys_header .sys_login_menu li {
  padding: 0px 10px 0px 40px;
  position: relative;
  height: 44px;
  line-height: 44px;
}
#sys_header .sys_login_menu li.li_submit_m001 {
  padding: 2px 5px 2px 40px;
  line-height: normal;
}
#sys_header .sys_login_menu li.li_submit_m001 span { font-size: 0.9rem; }
#sys_header .sys_login_menu li { border-top: 1px solid #efefef; }
#sys_header .sys_login_menu li::before {
  width: 20px;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 10px;
  top: 0;
  content: '';
}

#sys_header .sys_login_menu li.icon_menu_acc::before,
#sys_header .sys_login_menu li.icon_menu_logout::before { background-size: auto 17px; }

/* =============================
  全画面共通ナビゲーションメニュー
============================= */
#sys_nav {
  flex-shrink: 0;
  width: 0px; /* javascriptで設定 */
  position: fixed;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  left: 0px;
  top: var(--sys-header-height);
  height: calc(100% - var(--sys-header-height));
  z-index: 11;
  border-right: 1px solid #dfdfdf;
  color: var(--sys-nav-color);
  overflow: scroll;
  padding-bottom: 20px;
  /* スクロールバー非表示 */
  -ms-overflow-style: none;    /* IE, Edge 対応 */
      scrollbar-width: none;   /* Firefox 対応 */
}
#sys_nav ul {
  list-style: none;
  width: 100%;
}
#sys_nav li {
  min-height: 50px;
  line-height: 50px;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  padding: 0 5px 0px 65px;
  cursor: pointer;
}
#sys_nav li.li_submit_m001  {
  padding-top: 5px;
  line-height: 10px;
}

#sys_nav li.li_submit_m001 span {
  font-size: 1.1rem;
  line-height: 22px;
}
#sys_nav li { border-top: 1px solid #efefef; }
#sys_nav li::before {
  content: '';
  display: block;
  height: 26px;
  width: 26px;
  position: absolute;
  top: 12px;
  left: 25px;
  /*background-color: rgba(255, 255, 255, 0.1);*/
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50%;
}

/* Chrome, Safari 対応 */
#sys_nav::-webkit-scrollbar { display:none; }

#sys_nav li:not(:empty):hover { background-color: rgba(92, 178, 238, 0.1); }
#sys_nav li.current {       background-color: rgba(28, 96, 176, 0.2); }
#sys_nav li.current:hover { background-color: rgba(28, 96, 176, 0.1); }

#sys_header .icon_menu_lock::before { background-image: url(../img/menu_icon/diccloud_menu_lock_blue.svg); }
#sys_header .icon_menu_pass::before { background-image: url(../img/menu_icon/diccloud_menu_pass_change.svg); }
#sys_header .icon_menu_logout::before,
#sys_nav .icon_menu_logout::before  { background-image: url(../img/menu_icon/diccloud_menu_logout.svg); }
#sys_nav .icon_menu_help::before { background-image: url(../img/menu_icon/diccloud_menu_help.svg);   }
#sys_header .bt_home,
#sys_header .icon_menu_home::before,
#sys_nav .icon_menu_home::before { background-image: url(../img/menu_icon/diccloud_menu_home.svg); }


@media (min-width: 350px ) {

  /* 全画面共通ヘッダー ＞ タイトル */
  #sys_header .sys_ttl {
    display: block;
    float: left;
    height: 100%;
    display: flex;
    justify-content: center;
    width: calc(100% - 160px);
    padding: 5px;
    cursor: pointer;
  }

  #sys_header .sys_ttl img {
    height: 100%;
    width: 100%;
    max-width: 80px;
  }
}
@media (min-width: 768px ) {

  /* 全画面共通ヘッダー ＞ タイトル */
  #sys_header .sys_ttl {
    width: 90px;
    padding-left: 15px;
  }
  #sys_header .page_ttl {
    display: block;
    float: left;
    height: 100%;
    line-height: 80px;
    padding-left: 20px;
    font-size: 2.5rem;
    width: calc(100% - 340px);
    overflow: hidden;
  }

  #sys_header .sys_login_info { width: 250px; }
  #sys_header .sys_login_info:not(.img_none)::after { top: 41px; }
  #sys_header .sys_login_info:not(.img_none) dt {
    display: block;
    position: absolute;
    top: 35px;
  }
  #sys_header .sys_login_info:not(.img_none) dd.nm {
    width: calc(100% - 50px);
    left: 50px;
    top: 43px;
  }
  #sys_header .sys_login_info:not(.img_none) dd.ky { top: 10px; }
  #sys_header .sys_login_menu { width: 250px; }
}

/* =============================
  メインコンテナ
============================= */
#container {
  position: relative;
  min-height: 100%;
  padding: 0px 10px 65px 10px;
  padding-top : calc(var(--sys-header-height) + 10px);
  overflow: initial;
  width: 100%;
  /* max-width: 1200px; */
  margin: 0 auto;
  flex-shrink: 2;
}
#container .page_ttl {
  color: var(--sys-nav-color);
  font-size: 2rem;
  border-bottom: 3px double var(--sys-nav-color);
  margin-bottom: 10px;
  padding: 0 5px;
  height: 30px;
  line-height: 30px;
}

@media (min-width: 768px ) {
  #container {
    min-height: auto;
    /*box-sizing: content-box; */
  }
  #container .page_ttl { display: none; }
}

/* =============================
  スクロールダウンアイコン
============================= */
#sys_scroll_icon {
  width: 45px;
  height: 45px;
  position: fixed;
  right: calc(50% - 22.5px);
  bottom: 10px;
  background-color: #0A3873;	/* main_color */
  border-radius: 5px;
  font-size: 1.1rem;
  text-align: center;
  display: block;
  padding-top: 4px;
  z-index: 10;
  cursor: pointer;
}
#sys_scroll_icon:before {
  display: inline-block;
  content: "";
  width: 15px;
  height: 15px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  animation: sdb 2.3s 0s infinite;
  margin-top: calc((100% - 27px) /2);
}
#sys_scroll_icon:hover { background-color: #1c477c; }
@media (min-width: 768px ) {
  #sys_scroll_icon { right: 25px; }
}
@-webkit-keyframes sdb {
  0%   { -webkit-transform: rotate(-45deg) translate(-7px, 7px); opacity: 0; }
  50%  { opacity: 1; }
  100% { -webkit-transform: rotate(-45deg) translate(0, 0); opacity: 0; }
}
@keyframes sdb {
  0%   { transform: rotate(-45deg) translate(-7px, 7px); opacity: 0; }
  50%  { opacity: 1; }
  100% { transform: rotate(-45deg) translate(0, 0); opacity: 0; }
}




/* =============================
  モーダルウィンドウ,メッセージダイアログ
============================= */
/* 背景
----------------------------- */
.com_modal_bg {
  width:100vw;
  height:100%;
  position:fixed;
  top:0;
  left:0;
  z-index: 50;
}

.com_modal_bg.bg_active{
  background-color: rgba(0,0,0,0.5);
}

/* モーダルエリア
----------------------------- */
.com_modal_window{
  border-radius: 2px;
  box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  background-color: white;
  width: 99%;
  max-height: 99%;
  overflow: hidden;
}
.com_modal_content {
  height: calc(100% - 28px);
  overflow-y: scroll; }
.com_modal_content > div { padding: 15px; }


/* メッセージダイアログ
----------------------------- */
.com_msg_dlg {
  border-radius: 2px;
  box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  background-color: #f6f6f6;
  border: 1px solid #afafaf;
  max-height: 99%;
  max-width: 500px;
  width: 100%;
  overflow-y: scroll;
}
.com_msg_dlg_content {
  height: calc(100% - 28px);
  padding: 10px 15px;
  position: relative;
}
.com_msg_dlg .msg_icon {
  margin: 0px auto 5px auto;
  height: 35px;
  width: 35px;
  background-repeat: no-repeat;
  background-size: contain;
}
.com_msg_dlg .msg_icon.msg_typ0 { background-image: url(../img/icon/msg_typ0.svg); }
.com_msg_dlg .msg_icon.msg_typ1 { background-image: url(../img/icon/msg_typ1.svg); }
.com_msg_dlg .msg_icon.msg_typ2 { background-image: url(../img/icon/msg_typ2.svg); }
.com_msg_dlg .msg_icon.msg_typ3 { background-image: url(../img/icon/msg_typ3.svg); }
.com_msg_dlg .msg_icon.msg_typ4 { background-image: url(../img/icon/msg_typ4.svg); }
.com_msg_dlg .msg_btn_area {
  margin: 0px 0px 10px 0px;
  text-align: center;
  width: 100%;
}
.com_msg_dlg .bt + .bt {
  margin-left: 10px;
}
.com_msg_dlg .bt {
  max-width: 130px;
  width: calc((100% - 20px) / 3);
  display: inline-block;
}
@media (min-width: 768px ) {
  .com_msg_dlg .bt { width: calc((100% - 10px) / 2); }
}
/* モーダルウィンドウ,メッセージダイアログタイトル */
.modal_ttl {
  background-color: #dbdbdb;
  border-left: 6px solid #ccc;
  width: 100%;
  height: 28px;
  font-size: 12px;
  border-radius: 2px 2px 0px 0px;
}
.modal_ttl:after {
  content: "";
  display: block;
  clear: both;
}
.modal_ttl p {
  display: inline-block;
  line-height: 28px;
  padding-left: 15px;
}
/* 閉じる */
.modal_close_img {
  margin-top: 4px;
  margin-right: 4px;
  height: 20px;
  width: 20px;
  float: right;
  display: inline-block;
  background-image: url(../img/icon/icon_close.svg);
  background-repeat: no-repeat;
  background-size: 20px;
}
.modal_close_img:hover { cursor: pointer; }
#com_wait_window { cursor: wait;  }
/* =============================
  画面共通:アカウント情報ポップアップ
============================= */
.rm000_logininfo { max-width: 350px; }
#rm000_logininfo .logininfo {
  width: 100%;

  overflow: hidden;
  background-color:  #0A3873; /* main_color */
  box-shadow: 0 0 3px #989898;
  margin: 0px auto 20px auto;
  padding: 10px;
}
#rm000_logininfo .div_icon {
  width: 40px;
  height: 40px;
  margin: 0 auto;
}
#rm000_logininfo .div_icon img {
  max-width: 40px;
  max-height: 40px;
  border-radius: 3px;
}
#rm000_logininfo .user {
  padding-left: 3px;
  overflow: hidden;
  white-space: nowrap;
  color: #fff;
  text-align: center;
  margin-top: 10px;
}
#rm000_logininfo .kyoten_none {
  line-height: 50px;
  margin-top: 10px;
}
#rm000_logininfo .dl_info:last-of-type { margin-bottom: 20px; }
#rm000_logininfo .dl_info dt,
#rm000_logininfo .dl_info dd { line-height: 24px; }
#rm000_logininfo .dl_info dt {
  clear: both;
  float: left;
  width: 130px;
}
#rm000_logininfo .dl_info dd {
  float: right;
  width: calc(100% - 130px);
  padding: 0px 5px;
  word-wrap: break-word;
}
#rm000_logininfo .dl_userposition dd {
  background-color: #e1e1e1;
  color: #fff;
}
#rm000_logininfo .dl_userposition dd.on {
  color: #343434;  /* default_color */
  background-color: #ccf0f2;
}
#rm000_logininfo .dl_user_menu { margin: 20px 0; }
#rm000_logininfo .dl_user_menu dd+dd { margin-top: 5px; }
#rm000_logininfo .dl_user_menu .sb { width: 100%; }
#rm000_logininfo #bt_modalclose { float: right; }

@media (min-width: 480px ) {
  #rm000_logininfo .logininfo {
    padding: 0px;
    height: 90px;
  }
  #rm000_logininfo .div_icon {
    width: 50px;
    height: 50px;
    margin: 20px 0px 0px 10px;
    float: left;
  }
  #rm000_logininfo .div_icon img {
    max-width: 50px;
    max-height: 50px;
  }
  #rm000_logininfo .user {
    float: right;
    margin-top: 25px;
    width: calc(100% - 70px);
    height: 50px;
    text-align: left;
  }
  #rm000_logininfo .kyoten_none {
    line-height: 50px;
    margin-top: 20px;
  }
}
/* =============================
  画面共通:パスワード変更画面
============================= */
.rm002_passwordreset { max-width: 800px; }

#rm002_passwordreset .dl_account_info { border-bottom: 1px solid #ccc; }

/* 各dl */
#rm002_passwordreset .dl_account_info,
#rm002_passwordreset .dl_password {
  padding: 10px;
  width: 100%;
  max-width: 300px;
  margin: 0px auto 10px auto;
}
#rm002_passwordreset dd { word-break: break-all }
#rm002_passwordreset dd + dt { margin-top: 10px; }
#rm002_passwordreset .dl_account_info .ps,
#rm002_passwordreset .dl_password .ps { width: 100%; }

/* 保存、閉じるボタン */
#rm002_passwordreset .button_area { text-align: center; }
#rm002_passwordreset .button_area .close,
#rm002_passwordreset .button_area .save {
  width: 130px;
  margin-left: auto;
  margin-right: auto;
}
#rm002_passwordreset .button_area .close { margin-top: 10px; }

/* hint */
#rm002_passwordreset .txt_hint {
  display: block;
  color: #7d7d7d;
  text-align: center;
}

@media (min-width: 768px ) {
  /* 各dl */
  #rm002_passwordreset .dl_account_info,
  #rm002_passwordreset .dl_password {
    width: 500px;
    max-width: none;
  }
  #rm002_passwordreset dd + dt { margin-top: 0px; }
  #rm002_passwordreset .dl_account_info dt,
  #rm002_passwordreset .dl_password dt {
    float: left;
    width: 190px;
  }

 /* .dl_account_info dd.line_h, */
  #rm002_passwordreset .dl_password dt,
  #rm002_passwordreset .dl_password dd.line_h { line-height: 40px; }
  #rm002_passwordreset .dl_account_info dd,
  #rm002_passwordreset .dl_password dd {
    float: right;
    width: calc(100% - 190px);
  }
  #rm002_passwordreset .dl_account_info dt:not(:last-of-type),
  #rm002_passwordreset .dl_account_info dd:not(:last-of-type),
  #rm002_passwordreset .dl_password dt:not(:last-of-type),
  #rm002_passwordreset .dl_password dd:not(:last-of-type) { margin-bottom: 10px; }

  /* 保存、閉じるボタン */
  #rm002_passwordreset .button_area .close,
  #rm002_passwordreset .button_area .save { display: inline; }
  #rm002_passwordreset .button_area .close {
    margin-top: 0px;
    margin-left: 40px;
  }
}
/* =============================
  画面共通:二段階認証画面
============================= */
.rm004_twostepverification { max-width: 600px; }

#rm004_twostepverification .p_title {
  padding-bottom: 12px;
  border-bottom: solid 2px #cccccc;
}

#rm004_twostepverification .login_email {
  margin-top: 16px;
}

#rm004_twostepverification .wcheck_code {
  margin-top:8px;
  width: 100%;
  display: flex;
  align-items: center;
}

#rm004_twostepverification .wcheck_code .ps {
  width: 200px;
  margin-left: 32px;
}

#rm004_twostepverification .resend {
  text-align: right;
}

#rm004_twostepverification .resend .sb {
  border: none;
  text-decoration: underline;
}

#rm004_twostepverification .btn_area {
  margin-top: 24px;
  display: flex;
  justify-content: center;
}

#rm004_twostepverification .btn_area .bt:not(:first-of-type) {
  margin-left: 12px;
}

#rm004_twostepverification .btn_area .bt {
  width: 160px;
}
/* =============================
  ロック状態ラベル
============================= */
.section_edit_lock {
  min-height: 40px;
  text-align: center;
}
.section_edit_lock.user_lock { background-color: #ffff00; }
.section_edit_lock.my_lock {
  background-color: #008000;
  color: #fff;
}
.section_edit_lock .sb {
  margin-left: 8px;
  height: 20px;
  text-align: center;
  font-weight: bold;
  text-decoration: underline;
  border: none;
  background-color: transparent;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  border-radius: 0;
}
.section_edit_lock span {
  margin-left: 4px;
  line-height: 40px;
}
.section_edit_lock .lock_user_name::before { content: '('; }
.section_edit_lock .lock_user_name::after { content: ')'; }
/* =============================
  ヘルプメッセージ
============================= */
.help_msg {
  background-image: url(../img/icon/icon_help.svg);
  height: 18px;
  background-repeat: no-repeat;
  background-size: auto 80%;
  background-position: left;
  font-size: 1.2rem;
  font-weight: normal;
  padding-left: 20px;
}

/* =============================
  画面ロックモーダル
============================= */
.com_modal_window.rm015_frmlock {
  width: min(800px, calc(100% - 40px));
  max-height: calc(100% - 40px);
} 
.com_modal_window.rm015_frmlock .com_modal_content {
  -ms-overflow-style: none;
}
.com_modal_window.rm015_frmlock .com_modal_content::-webkit-scrollbar{
  display: none;
}
.com_modal_window .rm015_frmlock_title {
  color: #343434; 
  font-size: 24px; 
  font-weight: 700; 
  line-height: 36px;
}
.com_modal_window .rm015_frmlock_content{
  width: 100%;
}

.com_modal_window .rm015_frmlock_main {
  width: 100%;
  height: 100%;
  padding:25px 5px;
  background: white; 
  flex-direction: column; 
  justify-content: flex-start; 
  align-items: flex-start; 
  gap: 40px; 
  display: flex;
}

.com_modal_window .rm015_frmlock_content01 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 40px;
  display: flex;
  width: 100%;
  margin: 0 0 40px;
}

.com_modal_window .rm015_frmlock_content01 > div {
  width: 100%;
  height: 100%;
  gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.com_modal_window .rm015_frmlock_content01 dt {
  width: 90px;
  color: #0A3873;
}

.com_modal_window .rm015_frmlock_content01 dd p {
  color: #343434; 
}

.com_modal_window .rm015_frmlock_content_password_main{
  width: 100%;
}

.com_modal_window .rm015_frmlock_content_password_main form{
  justify-content: flex-start;
  gap: 20px;
  display: flex;
  flex-direction: column;
  width: 100%;
}
.com_modal_window .rm015_frmlock_content02{
  padding: 20px;
  background: #F6F6F6;
  border-radius: 4px;
  border: 1px #DFDFDF solid;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 18px;
  display: flex;
  width: 100%;
}
.com_modal_window .rm015_frmlock_content02 p:first-child{
  padding-left: 24px;
  position: relative;

}

.com_modal_window .rm015_frmlock_content02 p:first-child::before{
  position: absolute;
  top: 50%;
  left: 0;
  width: 1em;
  height: 1em;
  content: "";
  background-image: url("../img/icon/icon_help.svg");
  background-size: contain;
  transform: translateY(-50%);
}

.com_modal_window .rm015_frmlock_content02 ul{
  padding-left: 24px;
}
.com_modal_window .rm015_frmlock_content02 li{
 list-style: none;
 color: #6F6F6F;
 line-height: 1.8;
 text-indent: -1em;
 padding-left: 1em;
 font-size: 1.4rem;
}
.com_modal_window .rm015_frmlock_content02 > div{
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
  align-items: stretch;
}

@media (min-width: 768px ){
  
  .com_modal_window .rm015_frmlock_main {
      padding:45px 25px;
  }

  .com_modal_window .rm015_frmlock_content01 {
      gap: 10px;
  }

  .com_modal_window .rm015_frmlock_content01 > div {
      flex-direction: row;
      gap: 40px;
  }

  .com_modal_window .rm015_frmlock_content01 dt {
      line-height: 40px;
  }

  .com_modal_window .rm015_frmlock_content01 dd p {
      line-height: 40px;
  }

  .com_modal_window .rm015_frmlock_content_password_main{
      width: auto;
  }

  .com_modal_window .rm015_frmlock_content_password_main form{
      flex-direction: row;
      width: auto;
      gap: 40px;
  }

  .com_modal_window .rm015_frmlock_content02 > div{
      flex-direction: row;
      align-self: stretch; 
      justify-content: space-between; 
      align-items: flex-end; 
  }

}

/* =============================
  svg
============================= */
.svg_dicjpn_blue { fill: #004ea2; } /* DIC jpn, 青色 */
.svg_main_color  { fill: #0A3873; }/* main_color */